# Czech translation for gnome-tweak-tool.
# Copyright (C) 2011 gnome-tweak-tool's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-tweak-tool package.
#
# Tomáš Čapek <soulcharmer@gmail.com>, 2013.
# Marek Černocký <marek@manet.cz>, 2011, 2012, 2013, 2014, 2015, 2016.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-tweak-tool\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"tweak-tool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:24+0200\n"
"PO-Revision-Date: 2016-04-13 12:10+0200\n"
"Last-Translator: Marek Černocký <marek@manet.cz>\n"
"Language-Team: Czech <gnome-cs-list@gnome.org>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  cs-upstream.po (gnome-tweak-tool)  #-#-#-#-#\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Gtranslator 2.91.7\n"
"#-#-#-#-#  cs-downstream.po (gnome-tweak-tool)  #-#-#-#-#\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Gtranslator 2.91.7\n"

#: ../gtweak/tweaks/tweak_group_windows.py:152
#, fuzzy
msgid "HiDPI"
msgstr ""
"#-#-#-#-#  cs-upstream.po (gnome-tweak-tool)  #-#-#-#-#\n"
"Vysoké rozlišení\n"
"#-#-#-#-#  cs-downstream.po (gnome-tweak-tool)  #-#-#-#-#\n"
"Vysoké DPI"
